# Class AutoStart

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents functionality related to automatic startup of a process or service.

    public class AutoStart

Inheritance
  object
  AutoStart

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BlueCode

    public int BlueCode { get; set; }

#### Property Value

int

### HemoFilterAlert

    public int HemoFilterAlert { get; set; }

#### Property Value

int

### RespirationAlert

    public int RespirationAlert { get; set; }

#### Property Value

int